Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Rochelle Racelis applied on Indeed
From: "rochelle racelis" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Mon, 16 Jan 2023 17:27:51 +0800

Hello,

I just wanted to follow up my application since I’m already done with my
interview on January 12. I wanted to know what the result is. Thank you!

On Wed, Jan 11, 2023 at 9:31 PM rochelle racelis <
[email-masked]> wrote:

> Yes, I am available at that time. Will attend the zoom meeting tomorrow
> evening at 10:40 pm. Thank you!
>
> On Wed, Jan 11, 2023 at 9:29 PM CHERRY E COMMERCE SERVICES P LTD <
> [email-masked]> wrote:
>
>> This email is in response to a job application submitted on Indeed
>>
>> 
>> Dear Rochelle,
>>
>> Thank you for your application. Would you be available for an
>> introductory interview on Zoom on 12th January at 10:40pm Phil Time ? This
>> would be a brief 10 minute call to understand your profile, before we
>> discuss it further.
>>
>> Please Join the Zoom link below for the meeting:
>>
>> Zoom Meeting Link
>>
>> https://us02web.zoom.us/j/2412676653
>>
>> Kind regards,
>>
>> Pritish
>> Reply on Indeed
>> <https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFYVS1HZEs0SEU3aVRDV2JqeTg0Z3dNN1JBOXA0ZDFuNlRxSnNnVEZscFRaRDNIYWZmRHVhRzg0YzZYQmdxRTE=?co=PH&hl=en&from=dradis-email>
>> No longer interested? Close your application for this job.
>> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE1Qy1LCQBD8lxw4GfJgk2woURBKUSKIIKIXatydJAt5uUkAtfx3N1pUOaeZ6eme6v7Saq2rxVVVlF3DSES2a4uMI_I2y1PjIKqYSzgYpg3EpkAB0LStkAJ36CXLew_jVpz0MNuopsxrybDHJaayhXvMqlveGzTFcpaSe3A_8_kUh3XwqG-uHlcv9WIwmxEvdOLl-2p4PK7n9H7jTPbBlgQTfzUK59FSBuNgaL6u4cN1O_b1gEphjReLG_vwBPsjbFcj1ycp3GlnWqp1vzSWCLZbxjKvo1gZq2SNCvrbfhSoVidPg6JoSFiWEKEuuILOrSiNordtkkUOADWVayQELY7EJ_2_XDAFkTThXCh2AVLZXO4Ut5nyshr--_Q0nUxnz1OFSGSiEOpU_6UrTOYsxiRBCQwTURKnH52E1X3VKKqwLZ96tu4Rz9SJw30dHGrpvOP62KEs9Exb-_7-ASQ6VGLCAQAA/qREHA_cqJG1O3cP1mL7eaoEPmJXDt1lDEdq4jQ0BWbM>
>>
>> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2NQWrDMBBF76J1FUuJHGITQqCbQsHNIqVrWRpLaiRLyPIihNy945pCdzPz_pv_IDNpiS0ltVWV7MaNGkBvVAwVeSGBtA-ivFO3q81xNhazJc-AaL3eE-Bpld5igIs0CwwwTThRp5EeuQnG9N9-NLWUB8a2EoQArkE04ry6EKTzS-sJ7SQzjOV6Q3fZ4lRe_5V9du_dx1eHJINyyWGU_urIclQWvIcsFXg3ifps_h5jviwfh4YJzXc11VJyKg6sps2eAdUDU0O_2_eD4OT5_AHVEF88GAEAAA/c7PydI7uCJRK0spqOQs1mGbrd_jITQ20bc6zEFBIOs0>
>> This email is in response to a job application submitted on Indeed
>> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2NQWrDMBBF76J1FUuJHGITQqCbQsHNIqVrWRpLaiRLyPIihNy945pCdzPz_pv_IDNpiS0ltVWV7MaNGkBvVAwVeSGBtA-ivFO3q81xNhazJc-AaL3eE-Bpld5igIs0CwwwTThRp5EeuQnG9N9-NLWUB8a2EoQArkE04ry6EKTzS-sJ7SQzjOV6Q3fZ4lRe_5V9du_dx1eHJINyyWGU_urIclQWvIcsFXg3ifps_h5jviwfh4YJzXc11VJyKg6sps2eAdUDU0O_2_eD4OT5_AHVEF88GAEAAA/c7PydI7uCJRK0spqOQs1mGbrd_jITQ20bc6zEFBIOs0>
>> *Suspect spam or fraud?* Report this message to Indeed
>> <https://www.indeed.com/feedback?contentId=%3C1gmggbjlng5aa8002ae44e1de494%40indeedemail.com%3E&hl=en_PH&co=PH>
>> Indeed processes and analyzes your activity in this email.
>> By replying or using an indeedemail.com email address, you agree that
>> messages will be processed and analyzed according to Indeed’s Cookie
>> Policy <https://www.indeed.com/legal?hl=en&co=PH#cookies>, Privacy Policy
>> <https://www.indeed.com/legal?hl=en&co=PH#privacy>, and Terms of Service
>> <https://www.indeed.com/legal?hl=en&co=PH#tos>.
>>
>

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3CCACkbsLMhPzEGTU6iWFE1Wp3kWCKm%2B9N0978rPe3sapGGKja7JQ%40mail.gmail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.